@media print {
  body {
    height: 100%;
  }
  body * {
    visibility: hidden;
  }
  .invoice_editor {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .invoice_editor * {
    visibility: visible;
  }
  button {
    display: none !important;
  }
}

.containerCentered.invoice{
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    box-sizing: border-box!important;
    margin: 0;
    font-size: 15px;
    background-color: #fff;
    color: #555;
    background-repeat: no-repeat;
    
    -webkit-font-smoothing: antialiased;
    height: auto;
    font-family: HelveticaNeue,'Helvetica Neue',helvetica,Arial,sans-serif;
    line-height: 21px;
    margin:auto;
}
.containerCentered.print-invoice{
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  box-sizing: border-box!important;
  margin: 0;
  font-size: 15px;
  background-color: #fff;
  color: #555;
  background-repeat: no-repeat;
  
  -webkit-font-smoothing: antialiased;
  min-width: 1024px;
  max-width: 1024px;
  height: auto;
  font-family: HelveticaNeue,'Helvetica Neue',helvetica,Arial,sans-serif;
  line-height: 21px;
  margin:auto;
}
.invoice .row {
    margin-top: 15px;
    margin-bottom: 15px;
}

.invoice input[type=text]{
	border:none;
}
.invoice textarea {
    width:100%;
    border:none;
}
.invoice input[type=number]{
	text-align:right;
}
.invoice .row.invsummary{
    margin-top: 5px;
    margin-bottom: 5px;
}

.invoice .headline {
    font-size: 1.25em;
    font-weight: bold;
    margin-top: 25px;
}

.invoiceDetails, .invoiceInfoPrint {
    width: auto;
    margin: 15px;
    padding-bottom: 15px;
    position: relative;
    background-color: #fff;
    border-color: #e6e6e6;
    border-width: 2px;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
.invoiceDetails .terms,
.invoiceDetails .notes{
  
}

.invoiceDetails .pre-line{
  white-space: pre-line;
}

.invoiceDetails #itemDetails {
    margin: 0;
}
.invoiceDetails .invoiceInfoPrint .row {
    padding-left: 15px;
    padding-right: 15px;
}
.invoiceDetails #invoiceTotals {
    margin: 0;
}

.invoiceDetails .pageCurl {
    direction: rtl;
    margin-right: 50px;
    white-space: nowrap;
    color: #9da3a6;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    margin-bottom: 8px;
    font-size: 30px;
}
.invoiceDetails .invsummary .paySummary {
    margin-top: 15px;
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 15px;
}
.invoiceDetails .invsummary .paySummary .amount {
    font-size: 150%;
}
.invoiceDetails .invoiceStatus {
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: 700;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
}
.invoiceDetails .isPaid {
    color: #fff;
    background-color: #1b9e1b;
    width:100%;
}
.invoiceDetails table tbody{
    background-color: white !important;
}
.invoiceDetails .itemdetailsheader {
    margin: 0;
    border: 1px solid #ddd;
    background-color: #f9f9f9;
    font-weight: 700;
    font-family: HelveticaNeue,'Helvetica Neue',helvetica,Arial,sans-serif;
    line-height: 21px;
    font-size: 15px;
}
.invoiceDetails .itemdetailsheader tr th {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
}
.invoiceDetails .itemdetailsbody {
    font-family: HelveticaNeue,'Helvetica Neue',helvetica,Arial,sans-serif;
    line-height: 21px;
    font-size: 15px;
    margin: 0;
  
}
.invoiceDetails .itemdetailsbody tr td{
    padding-top: 5px;
    padding-bottom: 5px;
    /*padding-left: 15px;
    padding-right: 15px;*/
}
.invoiceDetails #itemDetails tr th.itemdescription {
    width: 54%;
}
.itemdescription input {
  width: 100% !important;
}
.itemdescription .item-description-text {
  font-size: 0.9em;
  color: #777;
}
.itemquantity input {
  width: 100% !important;
  text-align: right;
}
.itemprice input {
  width: 100% !important;
}
.invoiceDetails #invoiceTotals table tbody tr td:nth-child(2) {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.invoiceDetails #invoiceTotals tr td {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    border:none;
    font-size: 15px;
}

.invoiceDetails #invoiceTotals table {
    border-top: 1px solid #ddd;
}
.invoiceDetails #invoiceTotals table tbody tr:last-child td {
    border-bottom: 1px solid #ddd;
}
.invoiceDetails #invoiceTotals table tbody tr td {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
.invoiceDetails .invoiceTotal td {
    background-color: #f9f9f9;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    font-weight: 700;
}

.invoiceDetails #invoiceTotals table tbody tr td:first-child{
    border-left: none;
    border-bottom: none;
    background-color: transparent;
}

.invoiceDetails .sectionBottom {
    border-bottom: 1px solid #ddd;
}

.invoiceDetails #invoice_item_article_id {
    width: 100%;
}

#invoiceDetailsForm td {
    font-size: 15px;
}
.invoiceList {
  background-color: white;
}
.invoiceList .itemdetailsheader {
  margin: 0;
  border: 1px solid #ddd;
  background-color: #f9f9f9;
  font-weight: 700;
  font-family: HelveticaNeue,'Helvetica Neue',helvetica,Arial,sans-serif;
  line-height: 21px;
  font-size: 15px;
}
.invoiceList .itemdetailsheader tr th {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  padding-right: 15px;
}
.invoiceList .itemdetailsbody {
  font-family: HelveticaNeue,'Helvetica Neue',helvetica,Arial,sans-serif;
  line-height: 21px;
  font-size: 15px;
  margin: 0;

}
.invoiceList .itemdetailsbody tr td{
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  padding-right: 15px;
}
.invoiceList .itemdetailsbody tr:nth-child(even) td{
  background-color: #f7f7f7;
}
.invoiceList #itemDetails tr th.itemdescription {
  /*width: 54%;*/
}
.invoiceList #invoiceTotals table tbody tr td:nth-child(2) {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.toolbar, .pages {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  padding-right: 15px;
}